Node('cfg/stick/ill3stick.cfg',
     'ILL3 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='ill3.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ill3.config.json',
    rel_paths=['ts'],
)
